.our-story .title {
  font-size: 35px;
}
.our-story .description {
  margin: auto;
  width: 50%;
  font-size: 24px;
}
@media (max-width: 1024px) {
  .our-story .description {
    width: 80%;
  }
}
.our-story {
  padding-top: 100px;
  padding-bottom: 50px;
}
.our-story .image-and-birds {
  position: relative;
}
.our-story .image-and-birds .birds-container {
  position: absolute;
  height: auto;
  margin: auto;
  width: 70px;
  right: 0;
}
.our-story .image-and-birds .birds-container.first {
  left: 60px;
  top: 40px;
}
@media (max-width: 1024px) {
  .our-story .image-and-birds .birds-container.first {
    top: 4%;
    width: 50px;
  }
}
.our-story .image-and-birds .birds-container.second {
  left: 110px;
  top: 65px;
  width: 50px;
}
@media (max-width: 1024px) {
  .our-story .image-and-birds .birds-container.second {
    top: 10%;
    left: 27%;
    width: 40px;
  }
}
.our-story .image-and-birds .birds-container.third {
  left: 65px;
  top: 80px;
  width: 40px;
}
@media (max-width: 1024px) {
  .our-story .image-and-birds .birds-container.third {
    top: 15%;
    left: 12%;
    width: 8%;
  }
}

.stories {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 90%;
  margin: auto;
  padding-bottom: 60px;
}
@media (max-width: 1024px) {
  .stories {
    width: auto;
    margin-bottom: 20px;
  }
}
.stories::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 10px; /* Width of your vertical line */
  z-index: -1;
  background-image: url("../images/VectorLine.svg");
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-size: 100% auto; /* Make the image stretch vertically */
  background-repeat: repeat-y; /* Repeat the image horizontally */
}
@media (max-width: 1024px) {
  .stories::before {
    left: unset;
    right: 0%;
  }
}
.stories .story {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  margin-bottom: 150px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  .stories .story {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: 85%;
    margin: 0 auto 40px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-right: 10px;
  }
}
.stories .story .swiper_story_images {
  width: 45%;
  margin: inherit;
  margin: auto;
}
@media (max-width: 1024px) {
  .stories .story .swiper_story_images {
    width: 100%;
    padding-bottom: 10px;
  }
}
.stories .story .storyInfo {
  text-align: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 40%;
}
@media (max-width: 1024px) {
  .stories .story .storyInfo {
    width: inherit;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .stories .story .storyInfo::before {
    content: "";
    position: absolute;
    width: 7%;
    height: 5px;
    background-image: url("../images/VectorHorizontall.png");
    right: -10%;
  }
  .stories .story .storyInfo:has(.year)::before {
    content: "";
    position: absolute;
    width: 7%;
    height: 5px;
    background-image: url("../images/VectorHorizontall.png");
    right: -10%;
  }
  .stories .story .storyInfo {
    /* StoryInfo with child element .title */
  }
  .stories .story .storyInfo:has(.title)::before {
    content: "";
    position: absolute;
    width: 7%;
    height: 5px;
    background-image: url("../images/VectorHorizontall.png");
    right: -10%;
  }
  .stories .story .storyInfo {
    /* StoryInfo with child element .subtitle */
  }
  .stories .story .storyInfo:has(.subtitle)::before {
    content: "";
    position: absolute;
    width: 7%;
    height: 5px;
    background-image: url("../images/VectorHorizontall.png");
    right: -10%;
  }
}
.stories .story .storyInfo .year {
  font-size: 100px;
  color: #0C58A0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: normal;
}
@media (max-width: 1024px) {
  .stories .story .storyInfo .year {
    font-size: 80px;
    margin-left: 10px;
  }
}
.stories .story .storyInfo .title {
  font-size: 2.5em;
  line-height: 40px;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .stories .story .storyInfo .title {
    width: auto;
    font-size: 1.8em;
    margin-bottom: 0px;
    line-height: normal;
  }
}
.stories .story .storyInfo .subtitle {
  font-size: 1.7em;
  font-weight: 400;
  line-height: 30px;
  width: 50%;
  direction: rtl;
}
@media (max-width: 1100px) {
  .stories .story .storyInfo .subtitle {
    width: 55%;
  }
}
@media (max-width: 1024px) {
  .stories .story .storyInfo .subtitle {
    font-size: 1.4em;
    line-height: 25px;
  }
  .stories .story .storyInfo .subtitle p {
    margin-bottom: 0px;
  }
}
@media (max-width: 1024px) {
  .stories .story .subtitle {
    line-height: 25px;
    width: auto;
    text-align: right;
    font-size: 18px;
  }
  .stories .story .subtitle p {
    margin-bottom: 0px;
  }
}
.stories .story::before {
  content: "";
  position: absolute;
  width: 8%;
  height: 8px;
  background-image: url("../images/VectorHorizontall.png");
}
@media (max-width: 1024px) {
  .stories .story::before {
    display: none;
  }
}
.stories .story.right::before {
  right: 50%;
}
.stories .story.right picture {
  text-align: left;
}
.stories .story.left {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media (max-width: 1024px) {
  .stories .story.left {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.stories .story.left::before {
  left: 50%;
}
.stories .story.left picture {
  text-align: right;
}
.stories .story.left .storyInfo {
  text-align: left;
  direction: ltr;
}
@media (max-width: 1024px) {
  .stories .story.left .storyInfo {
    text-align: right;
    direction: rtl;
  }
}
.stories .story.special::before {
  display: none;
}
@media (max-width: 1024px) {
  .stories .story.special .storyInfo .stories .story::before {
    display: none;
  }
}
.stories .story picture {
  width: 45%;
}
@media (min-width: 1024px) {
  .stories .story picture img {
    -webkit-transform-origin: top left;
            transform-origin: top left;
    -webkit-transition: -webkit-transform 0.6s ease-in-out;
    transition: -webkit-transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
  }
  .stories .story picture img:hover {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
}
@media (max-width: 1024px) {
  .stories .story picture {
    padding-bottom: 10px;
    width: unset;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.stories .story:has(.year) picture {
  -webkit-box-ordinal-group: unset;
      -ms-flex-order: unset;
          order: unset;
}
.stories .truck-section {
  height: 32vw; /* Example height */
  overflow: hidden; /* Prevent image overflow */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  position: relative;
  margin-bottom: 40px;
}
@media (min-width: 1024px) {
  .stories .truck-section {
    height: 290px;
    margin-top: -290px;
    height: 25vw;
  }
}
@media (min-width: 1500px) {
  .stories .truck-section {
    height: 400px;
    margin-top: -400px;
  }
}
@media (min-width: 2000px) {
  .stories .truck-section {
    height: 380px;
    margin-top: -380px;
  }
}
.stories .hidden-truck {
  opacity: 0;
  position: absolute;
  right: -75%;
  -webkit-transition: all 1.5s ease-in-out;
  transition: all 1.5s ease-in-out;
  top: 0%;
}
@media (min-width: 1024px) {
  .stories .hidden-truck {
    width: 24%;
    top: 5%;
  }
}
@media (min-width: 1500px) {
  .stories .hidden-truck {
    width: 24%;
    top: 15%;
  }
}
@media (min-width: 2000px) {
  .stories .hidden-truck {
    width: 22%;
    top: 8%;
  }
}
.stories .hidden-truck.visible {
  right: 18%;
  opacity: 1;
}
@media (min-width: 1024px) {
  .stories .hidden-truck.visible {
    right: 20%;
  }
}
@media (min-width: 1500px) {
  .stories .hidden-truck.visible {
    right: 21%;
  }
}
@media (min-width: 2000px) {
  .stories .hidden-truck.visible {
    right: 22%;
  }
}
@media (max-width: 1024px) {
  .stories .story:first-child picture {
    -webkit-box-ordinal-group: unset;
        -ms-flex-order: unset;
            order: unset;
  }
}
@media (max-width: 1024px) {
  .stories .story:not(:first-child):has(.year) picture {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-top: 10px;
  }
  .stories .story:not(:first-child):has(.year) .storyInfo {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .stories .story:not(:first-child):has(.year) .subtitle {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.stories .cow_with_flower {
  z-index: 7;
  position: absolute;
  width: 260px;
  height: 260px;
  bottom: 350px;
  left: 10%;
}
@media (min-width: 1024px) and (max-width: 1440px) {
  .stories .cow_with_flower {
    width: 180px;
    height: 180px;
  }
}
@media (max-width: 1024px) {
  .stories .cow_with_flower {
    width: 140px;
    left: 20px;
    height: 140px;
    bottom: 240px;
  }
}
.stories .cow_with_flower .cow-style {
  position: absolute;
  top: 10px;
  max-width: 100%;
  max-height: 100%;
  display: block;
}
@media (max-width: 1024px) {
  .stories .cow_with_flower .cow-style {
    top: 10px;
  }
}
.stories .cow_with_flower .smile-style {
  z-index: 2;
  width: 80px;
  -webkit-animation: smile-swing 2s infinite linear;
          animation: smile-swing 2s infinite linear;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  position: absolute;
  top: 182px;
  left: 125px;
  max-width: 100%;
  max-height: 100%;
  display: block;
}
@media (min-width: 1024px) and (max-width: 1440px) {
  .stories .cow_with_flower .smile-style {
    top: 128px;
    left: 87px;
    width: 66px;
  }
}
@media (max-width: 1024px) {
  .stories .cow_with_flower .smile-style {
    width: 42px;
    top: 103px;
    left: 70px;
  }
}
.stories .cow_with_flower .flower-style {
  z-index: 1;
  -webkit-animation: swing 2s infinite linear;
          animation: swing 2s infinite linear;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  position: absolute;
  width: 219px;
  top: 178px;
  max-width: 100%;
  max-height: 100%;
  display: block;
  left: 67px;
}
@media (min-width: 1024px) and (max-width: 1440px) {
  .stories .cow_with_flower .flower-style {
    top: 125px;
    left: 52px;
    width: 170px;
  }
}
@media (max-width: 1024px) {
  .stories .cow_with_flower .flower-style {
    width: 110px;
    top: 103px;
    left: 45px;
  }
}
@-webkit-keyframes swing {
  0% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
@keyframes swing {
  0% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
@-webkit-keyframes smile-swing {
  0% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
@keyframes smile-swing {
  0% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
.stories .cow_with_flower {
  bottom: 3%;
  left: 5%;
}
@media (max-width: 1024px) {
  .stories .cow_with_flower {
    bottom: 2%;
    left: 5%;
  }
}

body {
  background: white;
}

footer {
  margin-top: -60px;
}